diff --git a/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/BlogEntriesDisplayContextTest.java b/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/BlogEntriesDisplayContextTest.java
index 9cf19ccea69907..d1179d28ee2975 100644
--- a/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/BlogEntriesDisplayContextTest.java
+++ b/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/BlogEntriesDisplayContextTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.test;
@@ -72,7 +72,7 @@ import org.junit.runner.RunWith;
 import org.springframework.mock.web.MockHttpServletRequest;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 @Sync
diff --git a/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/EditEntryMVCActionCommandTest.java b/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/EditEntryMVCActionCommandTest.java
index 635f468a8abdf8..06c89f2a987868 100644
--- a/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/EditEntryMVCActionCommandTest.java
+++ b/modules/apps/blogs/blogs-web-test/src/testIntegration/java/com/liferay/blogs/web/test/EditEntryMVCActionCommandTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.test;
@@ -55,7 +55,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alicia García
+ * @author Alicia Garc??a
  */
 @RunWith(Arquillian.class)
 @Sync
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/BlogsItemSelectorHelper.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/BlogsItemSelectorHelper.java
index 0e22e4e331b6a1..1da13ce84f40b8 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/BlogsItemSelectorHelper.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/BlogsItemSelectorHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.ReferencePolicy;
 import org.osgi.service.component.annotations.ReferencePolicyOption;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	configurationPid = "com.liferay.blogs.configuration.BlogsFileUploadsConfiguration",
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/application/list/BlogsPanelApp.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/application/list/BlogsPanelApp.java
index 2a83770208b62b..ec684f17946d8c 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/application/list/BlogsPanelApp.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/application/list/BlogsPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.application.list;
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRenderer.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRenderer.java
index 021819c1a66882..ba4c826196957f 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRenderer.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.asset.model;
@@ -57,8 +57,8 @@ import javax.servlet.http.HttpServletResponse;
 
 /**
  * @author Jorge Ferrer
- * @author Juan Fernández
- * @author Sergio González
+ * @author Juan Fern??ndez
+ * @author Sergio Gonz??lez
  * @author Zsolt Berentey
  */
 public class BlogsEntryAssetRenderer
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRendererFactory.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRendererFactory.java
index 70b5ef3a308744..c6c40695c4a77c 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRendererFactory.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/asset/model/BlogsEntryAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.asset.model;
@@ -45,9 +45,9 @@ import org.osgi.service.component.annotations.Reference;
 
 /**
  * @author Jorge Ferrer
- * @author Juan Fernández
- * @author Raymond Augé
- * @author Sergio González
+ * @author Juan Fern??ndez
+ * @author Raymond Aug??
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true, property = "javax.portlet.name=" + BlogsPortletKeys.BLOGS,
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/auth/publicpath/AuthPublicPath.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/auth/publicpath/AuthPublicPath.java
index a7d731b8f68c4f..a17dd952b41152 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/auth/publicpath/AuthPublicPath.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/auth/publicpath/AuthPublicPath.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.auth.publicpath;
@@ -17,7 +17,7 @@ package com.liferay.blogs.web.internal.auth.publicpath;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryAssetEntryBulkSelection.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryAssetEntryBulkSelection.java
index 918cd9fb242403..1ae681d490f21d 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryAssetEntryBulkSelection.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryAssetEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.bulk.selection;
@@ -28,7 +28,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BlogsEntryAssetEntryBulkSelection
 	implements BulkSelection<AssetEntry> {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryBulkSelectionFactory.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryBulkSelectionFactory.java
index 11093f140f51fb..230a0865068a78 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryBulkSelectionFactory.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/BlogsEntryBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.bulk.selection;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/GroupBlogsEntryBulkSelection.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/GroupBlogsEntryBulkSelection.java
index daf86155fb4345..a12e2638e940d8 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/GroupBlogsEntryBulkSelection.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/GroupBlogsEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.bulk.selection;
@@ -30,7 +30,7 @@ import java.util.List;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class GroupBlogsEntryBulkSelection
 	extends BaseContainerEntryBulkSelection<BlogsEntry> {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/MultipleBlogsEntryBulkSelection.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/MultipleBlogsEntryBulkSelection.java
index 5d55555880682f..39c1d3b60fbc93 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/MultipleBlogsEntryBulkSelection.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/MultipleBlogsEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.bulk.selection;
@@ -30,7 +30,7 @@ import com.liferay.portal.kernel.log.LogFactoryUtil;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class MultipleBlogsEntryBulkSelection
 	extends BaseMultipleEntryBulkSelection<BlogsEntry> {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/SingleBlogsEntryBulkSelection.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/SingleBlogsEntryBulkSelection.java
index c44a8bcde2d3f9..3d4ab192b7730f 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/SingleBlogsEntryBulkSelection.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/bulk/selection/SingleBlogsEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.bulk.selection;
@@ -26,7 +26,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SingleBlogsEntryBulkSelection
 	extends BaseSingleEntryBulkSelection<BlogsEntry> {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/BlogsPortletInstanceConfiguration.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/BlogsPortletInstanceConfiguration.java
index 20c81589e0c9e6..bc8e83414008b6 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/BlogsPortletInstanceConfiguration.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/BlogsPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.configuration;
@@ -20,7 +20,7 @@ import com.liferay.petra.string.StringPool;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ExtendedObjectClassDefinition(
 	category = "blogs",
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsAdminPortletInstanceConfigurationPidMapping.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsAdminPortletInstanceConfigurationPidMapping.java
index 64d7ca6496a08c..3cd1300a400d80 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsAdminPortletInstanceConfigurationPidMapping.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsAdminPortletInstanceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.configuration.definition;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationPidMapping;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(service = ConfigurationPidMapping.class)
 public class BlogsAdminPortletInstanceConfigurationPidMapping
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsGroupServiceConfigurationPidMapping.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsGroupServiceConfigurationPidMapping.java
index 2bcf5d521dea5b..a823edacc0491c 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsGroupServiceConfigurationPidMapping.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsGroupServiceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.configuration.definition;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationPidMapping;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(service = ConfigurationPidMapping.class)
 public class BlogsGroupServiceConfigurationPidMapping
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsPortletInstanceConfigurationPidMapping.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsPortletInstanceConfigurationPidMapping.java
index 2a0083f0219545..5a66731a9c5b67 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsPortletInstanceConfigurationPidMapping.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/configuration/definition/BlogsPortletInstanceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.configuration.definition;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationPidMapping;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(service = ConfigurationPidMapping.class)
 public class BlogsPortletInstanceConfigurationPidMapping
